﻿.trustpilot {
    width: 162px;
    margin-right: 10px;
}

    .trustpilot img {
        padding-top: 3px;
        width: 150px;
    }

.google {
    width: 162px;
    margin-right: 10px;
}

    .google img {
        padding-top: 5px;
    }

.tripadvisor {
    width: 162px;
}

    .tripadvisor img {
        width: 140px;
        padding-top: 3px;
    }

@media (max-width:768px) {
    .trustpilot {
        width: 105px;
        margin-right: 10px;
    }

        .trustpilot img {
            width: 150px;
        }

    .google {
        width: 105px;
        margin-right: 10px;
    }

        .google img {
        }

    .tripadvisor {
        width: 105px;
    }

        .tripadvisor img {
            width: 91px;
        }
}

@media (max-width: 430px) {
    .trustpilot {
        width: 121px;
        margin-right: 10px;
    }

        .trustpilot img {
            width: 150px;
        }

    .google {
        width: 121px;
        margin-right: 10px;
    }

        .google img {
        }

    .tripadvisor {
        width: 121px;
    }

        .tripadvisor img {
            width: 105px;
        }
}

@media (max-width: 414px) {
    .trustpilot {
        width: 115px;
        margin-right: 10px;
    }

        .trustpilot img {
            width: 150px;
        }

    .google {
        width: 115px;
        margin-right: 10px;
    }

        .google img {
        }

    .tripadvisor {
        width: 115px;
    }

        .tripadvisor img {
            width: 100px;
        }
}

@media (max-width: 390px) {
    .trustpilot {
        width: 108px;
        margin-right: 10px;
    }

        .trustpilot img {
            width: 150px;
        }

    .google {
        width: 108px;
        margin-right: 10px;
    }

        .google img {
        }

    .tripadvisor {
        width: 108px;
    }

        .tripadvisor img {
            width: 91px;
        }
}
